from django.views.generic import TemplateView
import settings

class KeepAliveView(TemplateView):
    template_name = "idle/keepalive_test.html"
    settings = settings

    def get_context_data(self, **kwargs):
        context = super(KeepAliveView, self).get_context_data(**kwargs)
        context['settings'] = settings
        return context

